Anonymous Login
2019-12-08 19:06 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001113v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001113: Filter by Links Category
DescriptionThe tabs aren't actually filtering.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002587

caseydk (administrator)

Resolved in pre-v3.0 development:
https://github.com/caseysoftware/web2project/commit/b0ae0f5030d6d72494a5fc1cf55abad3434406e7
+Notes

-Issue History
Date Modified Username Field Change
2012-03-26 19:13 caseydk New Issue
2012-07-13 22:50 caseydk Note Added: 0002587
2012-07-13 22:50 caseydk Status new => resolved
2012-07-13 22:50 caseydk Resolution open => fixed
2012-07-13 22:50 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History